#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/Header010.png);
    padding-top: 0;
    padding-bottom: 0;
    height: 150px;
}

.header-container, .footer-container {
    background-color:#070707;
}

address {
    color:#f7f7f7;
}

.nav-primary > ul > li.active > a, .nav-primary > ul > li:hover > a  {
    background-color:#b50031;
    border-bottom: 5px solid #070707;
}

.nav-primary > ul > li {
    border-left: 1px solid #070707;
}

.nav-primary > ul > li:last-child {
    border-right: 1px solid #070707;
}

.h1, .h2, a {
    color:#b50031;
}

.h1 {
    font-size:2em;
}

.h2 {
    font-size:1.85em;
}